version: stable-81e5f035
buildId: c844792a-2c49-11ec-9048-00163e874500
inputs:
  product: >-
    /nix/store/pjqqd2z7xxr28gkfs7ncdxx0fak3996n-zx1vpryvy0589h5w956h39xqqk7dzxj3-source
  nixpkgs: >-
    /nix/store/fbh7k8gfcy3fb4nlkybn652v5rvhj53x-03pjy4wkffz2cxndr12jbmdr9sgjnrbr-source
nar:
  source: https://update.xeredo.it/guardian/stable/update.nar.xz
  compression: xz
